.authContainer {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 100%;
  background-color: var(--color-primary);
}

.authContainer .brandContainer {
  margin-top: 0;
  margin-bottom: 30px;
}

.authContainer .formContainer {
  width: 600px;
  background-color: var(--color-white);
  border-radius: 10px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 50px;
  font-size: var(--font-size-text);
}

.authContainer .formInput {
  margin-bottom: 24px;
}

.authContainer .formButton {
  margin: 48px 0 18px 0;
}

.authContainer a {
  font-size: var(--font-size-text);
  color: var(--color-black);
}

.authContainer a .highlight {
  font-weight: 700;
}

.authContainer .forgotPwd {
  align-self: flex-end;
}

.authContainer .termOfUse {
  align-self: flex-start;
}

.authContainer h2 {
  font-size: var(--font-size-h2);
  font-weight: 750;
}

.authContainer h2, .authContainer p {
  align-self: flex-start;
}